Bug 119985 - screen 4.0.2 released
Summary: screen 4.0.2 released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: screen (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-04 17:21 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 14:23:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-04-04 17:21:42 UTC
Description of problem:
screen 4.0.2 is released and Fedora Development is hanging around
4.0.1. 

Changelog:
 * 05.12.2003  4.00.02 fixed a bug in the ansi parser. fixed execs
 *                     on ttys. fixed hardstatus line on blanked screen.
 *                     -- DISTRIBUTED

Version-Release number of selected component (if applicable):
screen-4.0.1-4

Actual results:
Patch3 has to adapted or to remove for 4.0.2

Expected results:
Please upgrade to 4.0.2, thanks :)


Note You need to log in before you can comment on or make changes to this bug.